//- extends layout
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>  
<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    link(rel='stylesheet', href='/stylesheets/index.css')

block content

  .container
    nav.navbar.navbar-default.navbar-inverse(role='navigation')
      .container-fluid
        // Brand and toggle get grouped for better mobile display
        .navbar-header
          button.navbar-toggle.collapsed(type='button', data-toggle='collapse', data-target='#bs-example-navbar-collapse-1')
            span.sr-only Toggle navigation
            span.icon-bar
            span.icon-bar
            span.icon-bar
          a.navbar-brand(href='#') Manage Tablealejandro
        // Collect the nav links, forms, and other content for toggling
        #bs-example-navbar-collapse-1.collapse.navbar-collapse
          ul.nav.navbar-nav
            
            li.dropdown
              a.dropdown-toggle(href='#', data-toggle='dropdown')
                | Dropdown 
                span.caret
              ul.dropdown-menu(role='menu')
                li
                  a(href='#') Action
                li
                  a(href='#') About Programmers
                li.divider
                li
                  a(href='#') About Restaurant
               
        
          ul.nav.navbar-nav.navbar-right
            li
              p.navbar-text Already have an account?
            li.dropdown
              a.dropdown-toggle(href='#', data-toggle='dropdown')
                b Login
                span.caret
              ul#login-dp.dropdown-menu
                li
                  .row
                    .col-md-12
                    
                      form#login-nav.form(role='form', method='POST', action='http://localhost:3000/api/v1/users/login',encType="multipart/form-data", accept-charset='UTF-8')
                        .form-group
                          label.sr-only(for='exampleInputEmail2') Email address
                          input#exampleInputEmail2.form-control(type='user_name', placeholder='Email address', required='')
                        .form-group
                          label.sr-only(for='exampleInputPassword2') Password
                          input#exampleInputPassword2.form-control(type='password', placeholder='Password', required='')
                        .form-group
                          button.btn.btn-primary.btn-block Sign in
                        .checkbox
                          label
                            input(type='checkbox')
                            |  keep me logged-in
                    .bottom.text-center
                      | New here ? 
                      a(href='http://localhost:3000/api/v1/users/new')
                        b Join Us
          